#WDReviewsLink {
font-family:Lucida Grande, Tahoma, Arial, Helvetica, Verdana, Geneva, sans-serif!important;
color:#333333;
width:160px;
background:#ffffff;
border:1px solid #53B1DF;
margin:5px;
}
#WDReviewsLink p, #WDReviewsLink a {
font-family:Lucida Grande, Tahoma, Arial, Helvetica, Verdana, Geneva, sans-serif!important;
}
#WDReviewsLink.wd_padding_2 {
padding:2px;
width:156px;
}
#WDReviewsLink.wd_padding_blue_2 {
background-color:#C2E1EF;
padding:2px;
width:156px;
}
#WDReviewsLink .wd_center {
width:120px;
margin:auto;
}
#WDReviewsLink .wd_block {
background-color:#53B1DF; 
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#53B1DF), to(#59C1EF));
background-image: -webkit-linear-gradient(top, #53B1DF, #59C1EF);
background-image: -moz-linear-gradient(top, #53B1DF, #59C1EF);
background-image: -ms-linear-gradient(top, #53B1DF, #59C1EF);
background-image: -o-linear-gradient(top, #53B1DF, #59C1EF);
padding:3px 0px 3px 0px;
text-align:center;
font-weight:bold;
font-size:14px;
color:#ffffff;
}
#WDReviewsLink .wd_block_border {
border:1px solid #53B1DF;
}
#WDReviewsLink .wd_block p {
line-height:20px;
margin:0px 0px 3px 0px;
color:#ffffff!important;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)!important;
padding:0px!important;
}
#WDReviewsLink .wd_white {
background-color:#ffffff;
padding:4px;
text-align:center;
font-weight:bold;
font-size:12px;
line-height:16px;
}
#WDReviewsLink .wd_small {
font-size:10px;
line-height:14px;
}
#WDReviewsLink .wd_logo_white {
width:120px;
height:20px;
background:url(//static-weddingdates.netdna-ssl.com/img/logos/WeddingDates-Pro-Logo-White-120x20.png) no-repeat;
}
#WDReviewsLink .wd_logo {
width:120px;
height:20px;
background:url(//static-weddingdates.netdna-ssl.com/img/logos/WeddingDates-Pro-Logo-120x20.png) no-repeat;
}
#WDReviewsLink a {
color:#333;
text-decoration:none;
}
#WDReviewsLink a:hover {
color:#333;
text-decoration:underline;
}
#WDReviewsLink .wd_line {
margin:0px 8px 5px 8px;
border-top:1px solid #C2E1EF;
}
#WDReviewsLink .wd_hidden {
display:none;
}
#WDReviewsLink .wd_margin_bottom_3 {
margin-bottom:3px;
}
#WDReviewsLink .wd_padding_3 {
padding:3px;
}
#WDReviewsLink .wd_bg_white {
background-color:#ffffff;
}
#WDReviewsLink .wd_left {
float:left;
}
#WDReviewsLink .wd_clearboth {
clear:both;
}

.wd_widgets_textarea {
width:240px;
height:100px;
}